Bug 1759116 - Branch request: python-xmlsec for epel8
Summary: Branch request: python-xmlsec for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-xmlsec
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeremy Cline
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-07 12:47 UTC by Martin Kutlak
Modified: 2019-11-13 11:33 UTC (History)
2 users (show)

Fixed In Version: python-xmlsec-1.3.3-7.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-13 11:33:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Kutlak 2019-10-07 12:47:31 UTC
Greetings,

Can we please have python3-xmlsec built for EPEL-8?


(Apologies for the wrong product. I wasn't able to choose python-xmlsec component under EPEL.)

Comment 1 Jeremy Cline 2019-10-07 16:44:55 UTC
Hi Martin,

I have no particular reason or desire to maintain this package in EPEL (I don't recall why I am the point of contact this package, it might be for Synapse? Nothing work-related as far as I know), but I'm happy to give you ACLs to request an EPEL branch for maintenance. Are you a Fedora packager already?

Comment 2 Martin Kutlak 2019-10-09 09:01:10 UTC
Hello Jeremy,

yes I am a Fedora packager. I can take over the maintenance of EPEL8 branch for python-xmlsec.

Comment 3 Jeremy Cline 2019-10-09 13:07:56 UTC
What is your FAS id?

Comment 4 Martin Kutlak 2019-10-09 13:20:20 UTC
(In reply to Jeremy Cline from comment #3)
> What is your FAS id?

mkutlak

Comment 5 Jeremy Cline 2019-10-09 13:28:22 UTC
Okay, you should have ACLs.

Comment 6 Fedora Update System 2019-10-29 10:31:45 UTC
FEDORA-EPEL-2019-2fb1f5ae28 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2fb1f5ae28

Comment 7 Fedora Update System 2019-10-30 02:37:17 UTC
python-xmlsec-1.3.3-7.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-2fb1f5ae28

Comment 8 Fedora Update System 2019-11-13 11:33:31 UTC
python-xmlsec-1.3.3-7.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.